Subject: bug#25454: 25.1; improvement ftoopy-from-above-command

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 27 Jul 2019 13:32:20 +0200

Noam Postavsky <[email-masked]> writes:

> Seems a bit small for a separate package.  And the repeated call thing
> could be useful in itself.  Couldn't the increment behaviour be enabled
> by a non-numeric argument instead?

Hm...  I guess that's possible.  But the "copy the previous line but
increase the numbers" seems like a somewhat obscure thing to add to a
command like that, but perhaps I'm just not seeing the use case.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no